import FormDetailArticle from "@/components/form/form-detail-article";
import { Card } from "@nextui-org/react";

export default function DetailArticlePage() {
  return (
    <Card className="h-[96vh] rounded-md border bg-transparent">
      <FormDetailArticle />
    </Card>
  );
}
